Bug 177377 - obsoletes are wrong
obsoletes are wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-10 01:03 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 01:06:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-10 01:03:25 EST
FC 4 packages:
fonts-xorg-ISO8859-2-100dpi
fonts-xorg-ISO8859-14-75dpi
etc.

$ rpm -qp --obsoletes xorg-x11-fonts-ISO8859-15-75dpi-1.0.0-1.noarch.rpm
XFree86-ISO8859-15-75dpi-fonts
xorg-x11-ISO8859-15-75dpi-fonts
fonts-xorg-ISO8859-15-75dpi-fonts <- note extra 'fonts'.
Comment 1 Bill Nottingham 2006-01-10 01:06:59 EST
fixed in 1.0.0-2

Note You need to log in before you can comment on or make changes to this bug.